/*======================文章分类=======================*/
/*文章分类-文章项*/
.archive .post-item .box{
    box-shadow: none;
    border-radius: 10px;
    overflow: hidden;

}

.archive .post-item .box .box-text {
    padding: 25px;
    background: #fff;
}



.archive .post-item  .post-meta{
    margin: 5px 0;
}
.archive .post-item  .is-divider{
    display: none;
}

.post-item .box .post-title a{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    word-break: break-all;

}

@media (max-width: 549px) {
    .archive .post-item .box .from_the_blog_excerpt {
        font-size: 12px;
    }
}

/*======================表单=======================*/

.widget-area .fluentform .ff-el-group {
    margin-bottom: 10px;
}

.widget-area .ff-custom_html h2{
    font-size: 18px;
}

.widget-area .frm-fluent-form .ff-t-container {
    display: block;
    gap: 15px;
    width: 100%;
}




/* ==================== 文章列表间距 ==================== */

.category-blog .page-wrapper{
  padding-top: 60px;
  background: #f7f7f7;
}

/*平板电脑及以下*/
@media (max-width: 849px) {
   .category-blog .page-wrapper{
     padding-top: 60px;
   }

}

/*仅限移动设备*/
@media (max-width: 549px) {
  .category-blog .page-wrapper{
    padding-top: 30px;
  }

}

